/*     1781913 : 한줄 텍스트      */
.text__1781913__ {width:100%; padding:0 40px 36px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text__1781913__ p {font-size:18px; color:#000; text-align:center; font-weight:bold; word-break:keep-all; margin:0;}

@media (max-width:1179px) {
	.text__1778414__ {padding:0 10px 18px;}
}

/*     1781923 : 이미지      */
.img__1781923__ {max-width:100%; padding:0 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1781923__ * {box-sizing:border-box}
.img__1781923__ a {display:block;vertical-align:top}
.img__1781923__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781923__ {padding:0 10px 20px;}
}

